@charset "utf-8";
/* CSS Document */

#topheader {
	background-color: #303;
	text-align: center;
	height: 50px;
	width: 930px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	padding-top: 0px;
}
#navigation {
	font-family: Verdana, Geneva, sans-serif;
	background-color: #303;
	padding: 10px;
	height: auto;
	width: 220px;
	border: 15px groove #606;
	font-size: 18px;
	color: #FFF;
	float: left;
	margin-left: 5px;
	font-weight: bolder;
	text-align: center;
	background-image: none;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
}
.image-right {
	float: right;
}
.align-graphic-left {
	float: left;
	margin-right: 15px;
}
.align-graphic-right {
	float: right;
	margin-left: 15px;
}


#flashcontent {
	background-color: #303;
	text-align: left;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-right: 5px;
	margin-left: 280px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	color: #FFF;
	margin-bottom: auto;
	border: 15px none #606;
}
#content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #FFF;
	background-color: #303;
	padding: 10px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
	border: 5px groove #606;
}
#footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.2em;
	background-color: #303;
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	text-align: center;
}
.italictext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.4em;
	font-style: italic;
	color: #FFF;
}

#wrapper {
	background-color: #303;
	margin: auto;
	width: 940px;
	text-align: left;
}
#wrapper2 {
	background-color: #E8B7FF;
	margin: auto;
}
.centre {
	text-align: center;
}
a:link {
	color: #C9F;
}
a:visited {
	color: #FF6;
}
.top-page {
	font-size: .8em;
	font-style: italic;
}
